Dist::Zilla::Plugin::Prereq(3)

NAME
Dist::Zilla::Plugin::Prereq - (DEPRECATED) the old name of the Prereqs plugin

VERSION
version 4.300016

SYNOPSIS
This plugin extends "[Prereqs]" and adds nothing. It is the old name for Prereqs, and will be removed in a few versions.

SEE ALSO
Dist::Zilla plugins: Prereqs.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.